---
term: lefe
slug: lefe
alt forms: []
search terms:
  glb:
  - lefe
  eng:
  - before
  - ago
  epo:
  - antaŭ
  spa:
  - antes de
  - antes
  - hace
ipa: ˈlefe
ipa link: http://ipa-reader.xyz/?text=ˈlefe&voice=Ewa
status: false
category: derived
word class: p
trans html:
  eng: before (<em>+ noun, -ing</em>), ago
  epo: antaŭ
  spa: antes (de), hace
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - before (<em>+ noun, -ing</em>)
    - ago
  epo:
  - - antaŭ
  spa:
  - - antes (de)
    - hace
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - le-
  - +
  - fe
  derived trans:
  - slug: le-
    text: le-
    word class: lfik
    trans:
      eng: former, ex-
      epo: estinta, pasinta, eks-
      spa: ante-, ex-
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: fe
    text: fe
    word class: p
    trans:
      eng: at (<em>time</em>), at (<em>unspecified place</em>), in (<em>time</em>),
        for (<em>for the first time, etc.</em>), of (<em>relating to, number, quantity,
        amount</em>)
      epo: je, en (<em>tempo aŭ loko</em>), por (<em>por la unua fojo, ktp</em>),
        da... (<em>Indikas rilaton kun la substantivo post ĝi. Simila al &ldquo;-li&rdquo;
        pri la substantivo antaŭ ĝi.</em>)
      spa: en (<em>tiempo; lugar; estado</em>), a (<em>tiempo; modo</em>), por (<em>por
        primera vez; juramentos</em>), de (<em>relaci&oacute;n, n&uacute;mero, cantidad,
        objeto directo, modo, sustancia</em>), par, bajo, so, sobre (<em>aplicaci&oacute;n</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
antonyms:
- xafe
derived terms:
  lefe or fe:
    class: p
    term: lefe or fe
    trans:
      eng: by, on or before
      epo: ĝis, antaŭ aŭ je, je aŭ antaŭ
      spa: a m&aacute;s tardar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefe to:
    class: p jm
    term: lefe to
    trans:
      eng: previously, formerly, earlier, before then, before that
      epo: antaŭ tio, antaŭe
      spa: antes (de ello)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lefejadin:
    class: b.oj
    term: lefejadin
    trans:
      eng: presupposition, presumption; presuppose, presume
      epo: antaŭsupozo; antaŭsupozi
      spa: presuposici&oacute;n; presuponer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  xorlefe:
    class: p
    term: xorlefe
    trans:
      eng: for (<em>starting... ago</em>)
      epo: (komencante) antaŭ
      spa: por, desde hace
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme:
  ife:
    word class: b
    term: ife
    eng: letter f
    epo: litero f
    spa: (letra) f, efe
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kafe:
    word class: b
    term: kafe
    eng: coffee
    epo: kafo
    spa: caf&eacute; (<em>bebida</em>)
    deu: Kaffee
    fra: ""
    rus: ""
    zho: ""
  safe:
    word class: t
    term: safe
    eng: clean; cleanly
    epo: pura; pure
    spa: limpio; limpiamente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  trofe:
    word class: b
    term: trofe
    eng: trophy, cup
    epo: trofeo, pokalo
    spa: trofeo, copa
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xorlefe:
    word class: p
    term: xorlefe
    eng: for (<em>starting... ago</em>)
    epo: (komencante) antaŭ
    spa: por, desde hace
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- fe
...
